/**
 * Created by rockyl on 2019-11-16.
 */

let visible = engine.findVariable('visible', args, props);

let targetNode = props.target || target;
if(targetNode){
	targetNode.visible = visible;
}

next('success', args);
